Inkscape: A Vector Drawing Tool

Activity log for bug #590259

Date Who What changed Old value New value Message
2010-06-05 23:35:29 ~suv bug added bug
2010-06-22 23:17:08 ScislaC inkscape: status New Confirmed
2010-06-22 23:17:22 ScislaC inkscape: importance Undecided Low
2010-06-22 23:17:55 ScislaC inkscape: assignee Krzysztof Kosinski (tweenk)
2010-10-12 10:08:28 ~suv inkscape: status Confirmed Triaged
2010-12-16 19:28:33 Launchpad Janitor branch linked lp:inkscape
2010-12-17 00:25:58 Krzysztof Kosinski inkscape: milestone 0.48.1
2010-12-17 00:26:01 Krzysztof Kosinski inkscape: status Triaged Fix Committed
2010-12-17 07:23:18 ~suv branch linked lp:inkscape/0.48.x
2011-03-05 21:35:21 jazzynico inkscape: status Fix Committed Triaged
2011-03-05 21:35:22 jazzynico inkscape: status Triaged Fix Released